package com.diagbot.vo;

import io.swagger.annotations.ApiModelProperty;
import lombok.Getter;
import lombok.Setter;

import java.math.BigDecimal;

/**
 * @Description:
 * @author: gaodm
 * @time: 2020/4/12 14:38
 */
@Getter
@Setter
public class QcCasesSaveVO {

    /**
     * 主键
     */
    private Long id;

    /**
     * 模块总分
     */
    private BigDecimal score;

    /**
     * 医院ID
     */
    @ApiModelProperty(hidden = true)
    private Long hospitalId;
}
