package com.diagbot.service.impl;

import com.baomidou.mybatisplus.core.metadata.IPage;
import com.diagbot.dto.QcCasesDTO;
import com.diagbot.entity.QcCases;
import com.diagbot.mapper.QcCasesMapper;
import com.diagbot.service.QcCasesService;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.diagbot.vo.QcCasesPageVO;
import org.springframework.stereotype.Service;

/**
 * <p>
 * 病历 服务实现类
 * </p>
 *
 * @author gaodm
 * @since 2020-04-12
 */
@Service
public class QcCasesServiceImpl extends ServiceImpl<QcCasesMapper, QcCases> implements QcCasesService {
    @Override
    public IPage<QcCasesDTO> getQcCases(QcCasesPageVO qcCasesPageVO){
        return baseMapper.getQcCases(qcCasesPageVO);
    }
}
